@charset "utf-8";

/* ****************************************************
  base styles
***************************************************** */


/* heading
=========================================*/

/* h1 */
#main-contents h1 {
	padding: 13px 17px;
	border-top: solid 2px #002159;
	border-bottom: solid 1px #dddddd;
	background-color: #f2f2f2;
	font-size: 160%;
	font-weight: bold;
	color: #212121;
	}

/* h1 news title */
#main-contents .news-title {
	border-bottom: solid 1px #dddddd;
	background: url(../images/com_bg001.gif) repeat-x bottom #ffffff;
	}

#main-contents h1.index-ti {
	padding: 0;
	border: solid 1px #dddddd;
	}

#main-contents .news-title p {
	margin-top: 0;
	padding-left: 6px;
	font-size: 120%;
	color: #666666;
	}

#main-contents .news-title h1 {
	padding:13px 17px 13px 17px;
	border: none;
	background: none;
	}

/* h1 products title */
#main-contents h1.products-title {
	padding: 10px 0 12px 5px;
	border-top: solid 3px #00bbee;
	background: url(../images/com_bg023.gif) repeat-x 0 0 #f2fbfe;
	line-height: 1.4;
	}

#main-contents h1.products-title span {
	padding-left: 24px;
	background: url(../images/com_bg024.gif) no-repeat;
	}

/* h1 contact title */
#main-contents h1.contact-title {
	padding: 13px 17px 13px 0;
	border: none;
	background-color:#FFFFFF;
	font-weight: normal;
	font-size: 36px;
	color: #002159;
	}

/* h2 */
#main-contents .hd-design02 {
	clear: both;
	margin-top: 20px;
	padding: 20px 0 12px 37px;
	border-bottom: solid 1px #002159;
	background: url(../../english/common/images/com_bg002.gif) repeat-x 0 0.8em;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.4;
	}


/* h3 */
#main-contents .hd-design03 {
	clear: both;
	margin-top: 20px;
	padding: 0 0 6px 18px;
	border-bottom: solid 2px #cccccc;
	background: url(../images/com_bg003.gif) no-repeat 0 0.3em;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.4;
	}

#main-contents .hd-design03.num01 {
	padding-left: 38px;
	background: url(../images/com_h3_ic001.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num02 {
	padding-left: 38px;
	background: url(../images/com_h3_ic002.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num03 {
	padding-left: 38px;
	background: url(../images/com_h3_ic003.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num04 {
	padding-left: 38px;
	background: url(../images/com_h3_ic004.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num05 {
	padding-left: 38px;
	background: url(../images/com_h3_ic005.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num06 {
	padding-left: 38px;
	background: url(../images/com_h3_ic006.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num07 {
	padding-left: 38px;
	background: url(../images/com_h3_ic007.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num08 {
	padding-left: 38px;
	background: url(../images/com_h3_ic008.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num09 {
	padding-left: 38px;
	background: url(../images/com_h3_ic009.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num10 {
	padding-left: 38px;
	background: url(../images/com_h3_ic010.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num11 {
	padding-left: 38px;
	background: url(../images/com_h3_ic011.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num12 {
	padding-left: 38px;
	background: url(../images/com_h3_ic012.gif) no-repeat 0 0.3em;
	}
#main-contents .hd-design03.num13 {
	padding-left: 38px;
	background: url(../images/com_h3_ic013.gif) no-repeat 0 0.3em;
	}

/* h4 */
#main-contents .hd-design04 {
	clear: both;
	margin-top: 20px;
	padding: 0 0 4px 13px;
	border-bottom: solid 1px #002159;
	background: url(../images/com_bg004.gif) no-repeat 0 0.5em;
	font-weight: bold;
	line-height: 1.4;
	}

/* h5 */
#main-contents .hd-design05 {
	clear: both;
	margin-top: 20px;
	padding: 0 0 4px 13px;
	border-bottom: solid 1px #cccccc;
	background: url(../images/com_bg005.gif) no-repeat 0 0.5em;
	line-height: 1.4;
	}


/* tab-link
=========================================*/
#main-contents .tab-link {
	margin-top: 20px;
	border-bottom: solid 1px #999999;
	border-left: solid 1px #cccccc;
	}

#main-contents .tab-link ul li {
	float: left;
	min-width: 158px;
	border: solid #cccccc;
	border-width: 1px 1px 0 0;
	text-align: center;
	_width: 158px; /* for IE6 */
	}

#main-contents .tab-link ul.full-four li {
	min-width: 184px;
	_width: 184px; /* for IE6 */
	}
	
#main-contents .tab-link ul.full-four li.first {
	min-width: 183px;
	_width: 183px; /* for IE6 */
	}

#main-contents .tab-link ul li a {
	display: block;
	padding: 12px 0 10px 0;
	}

#main-contents .tab-link ul li.on {
	display: block;
	padding: 12px 0 10px 0;
	margin-bottom: -1px;
	background-color: #def9fe;
	border-top: solid 1px #003366;
	border-bottom: solid 1px #cccccc;
	}

/* anchor-link
=========================================*/
/* normal */
#main-contents .anchor-link {
	clear: both;
	padding-top: 10px;
	}
	
#main-contents .anchor-link ul li {
	float: left;
	margin-top: 10px;
	margin-right: 18px;
	padding: 0 20px 0 13px;
	background: url(../images/com_ic001.gif) no-repeat 0 0.4em;
	border-right: solid 1px #c3c3c3;
	white-space: nowrap;
	}
#main-contents .anchor-link02 {
	clear: both;
	background: #e5f8fd;
	}
#main-contents .green-anchor {
	border-top: solid 3px #44af65;
}
#main-contents .infra-anchor {
	border-top: solid 3px #297acc;
}
#main-contents .disaster-anchor {
	border-top: solid 3px #d2aa20;
}
#main-contents .new-anchor {
	border-top: solid 3px #008fab;
}
#main-contents .anchor-link02 ul {
	padding: 0 10px 10px;
}
#main-contents .anchor-link02 ul.pb0 {
	padding: 0 10px;
}
#main-contents .anchor-link02 ul li {
	display: inline-block;
	float: left;
	width: 185px;
	margin-top: 10px;
	margin-right: 18px;
	padding: 0 20px 0 16px;
	background: url(../images/com_ic014.gif) no-repeat 0 0.1em;
	}

/* text */
#main-contents .anchor-link-text {
	clear: both;
	padding-top: 15px;
	line-height: 1.4;
	}
	
#main-contents .anchor-link-text ul li {
	margin-top: 5px;
	padding: 0 0 0 13px;
	background: url(../images/com_ic001.gif) no-repeat 0 0.5em;
	}

#main-contents .anchor-link p {
	margin-top: 5px;
	}

#main-contents .anchor-link p a {
	padding: 0 20px 0 13px;
	background: url(../images/com_ic001.gif) no-repeat 0 0.4em;
	}

/* icon link
=========================================*/

/* text link */
#main-contents .icon-link a {
	padding: 3px 0 0 10px;
	background: url(../images/com_ic002.gif) no-repeat 0 0.5em;
	}

#main-contents .icon-img {
	vertical-align: baseline;
	margin: 0.2em 0 0 3px;
	position: absolute;
	}
#main-contents .icon-img02 {
	vertical-align: baseline;
	margin: 0.4em 0 0 3px;
	position: absolute;
	}
#main-contents .icon-img03 {
	vertical-align: baseline;
	margin: 0.3em 0 0 3px;
	position: absolute;
	}
#main-contents .inner-icon-img {
	vertical-align: baseline;
	margin: 0.2em 3px 0;
	}
#sub-contents .icon-img {
	vertical-align: baseline;
	margin: 0.1em 0 0 3px;
	position: absolute;
	}

#main-contents .icon-link-frame a {
	padding: 9px 25px 6px 20px;
	border: solid 1px #dddddd;
	background: url(../images/com_bg006.gif) repeat-x left 60%;
	}

#main-contents .icon-link-frame a .icon-img {
	_margin: 0.8em 0 0 3px; /* for IE6 */

}

#main-contents .icon-link02 {
	padding-left: 10px;
	background: url(../images/com_ic007.gif) no-repeat 0 0.6em;
	}

/* button link */
#main-contents .bt-link {
	margin-top: 22px;
	padding-bottom: 6px;
	}

#main-contents .bt-link span {
	padding: 7px 0 7px 0;
	border: solid 1px #cccccc;
	font-weight: bold;
	_padding: 0; /* for IE6 */
	}
#main-contents .bt-link a {
	padding: 6px 39px 6px 48px;
	border: solid 1px #ffffff;
	background: url(../images/com_bg007.gif) no-repeat left center;
	}

#main-contents .bt-link a:hover {
	background: url(../images/com_bg008.gif) no-repeat left center;
	color: #ffffff;
	}

/* list link */
#main-contents ul.icon-link,
#main-contents ul.icon-link02 {
	margin-top: 15px;
	line-height: 1.5;
	}

#main-contents ul.icon-link li {
	margin-bottom: 5px;
	margin-left: 0.8em;
	text-indent: -0.8em;
	}
#main-contents ul.icon-link02 li {
	margin-bottom: 2px;
	margin-left: 0.8em;
	text-indent: -0.8em;
	}
#main-contents ul.icon-link02 a {
	padding: 3px 0 0 10px;
	background: url(../images/com_ic002.gif) no-repeat 0 0.5em;
	}

#main-contents ul.icon-link li.on,
#main-contents ul.icon-link02 li.on {
	margin-left: 0;
	padding-left: 10px;
	background: url(../images/com_ic002.gif) no-repeat 0 0.5em;
	text-indent:0;
	}


/* news link
=========================================*/
#main-contents .page-link {
	margin-top: 30px;
	text-align: center;
	font-size: 110%;
	}

#main-contents .page-link li {
	display: inline;
	}

#main-contents .page-link li a {
	padding: 4px 7px;
	border: solid 1px #cccccc;
	}

#main-contents .page-link li.on {
	padding: 4px 7px;
	border: solid 1px #cccccc;
	background-color: #f2f2f2;
	}

#main-contents .page-link li.back {
	padding: 4px 5px 4px 11px;
	background: url(../images/com_ic003.gif) no-repeat 0 0.6em;
	border: none;
	}

#main-contents .page-link li.next {
	padding: 4px 9px 4px 5px;
	background: url(../images/com_ic002.gif) no-repeat right 0.6em;
	border: none;
	}

#main-contents .page-link li.back a,
#main-contents .page-link li.next a {
	padding: 0;
	border: none;
	}

#main-contents .page-link li a,
#main-contents .page-link li.on,
#main-contents .page-link li.back,
#main-contents .page-link li.next {
	_height: 1px; /* for IE6 */
	}


/* text
=========================================*/
#main-contents p {
	margin-top: 15px;
	line-height: 1.4;	
	}
	
#main-contents .text-normal {
	font-size: 110%;
	}

#main-contents .text-xx-small {
	font-size: 80%;
	}


/* image + caption
=========================================*/
#main-contents .img-catch p {
	width: 220px;
	padding-right: 10px;
	}
#main-contents .column-four .img-catch p {
	width: 174px;
	}
	
#main-contents .img-catch img {
	margin-bottom: 7px;
	}

#main-contents .img-catch {
	line-height: 1.3;
	}

/* notes
=========================================*/
#main-contents .notes {
	margin-left: 1em;
	text-indent: -1em;	
	}
	
#main-contents .notes-num {
	margin-top: 20px;
	}
	
#main-contents .notes-num p {
	margin-top: 0;
	margin-left: 1.8em;
	text-indent: -1.8em;
	}
	
#main-contents .notes-num p {
	margin-top: 0;
	margin-left: 1.8em;
	text-indent: -1.8em;
	}
	
#main-contents .notes-num p.bold-red {
	margin-top: 0;
	margin-left: 1.8em;
	text-indent: -1.8em;
	}


/* column
=========================================*/

/* column-two */
#main-contents .column-two {
	clear: both;
	margin-top: 20px;
	}

#main-contents .column-two .column-left {
	float: left;
	width: 362px;
	}
#main-contents .column-two .column-right {
	float: right;
	width: 362px;
	}

/* column-two contact*/
#main-contents .column-two.contactType {
	clear: both;
	margin-top: 20px;
	}

#main-contents .column-two.contactType .column-left {
	float: left;
	width: 464px;
	}
#main-contents .column-two.contactType .column-right {
	float: right;
	width: 464px;
	}

#main-contents .column-two.contactTypeChild {
	clear: both;
	margin-top: 20px;
	}
#main-contents .column-two.contactTypeChild .column-left p {
	float: left;
	width: 216px;
	}
#main-contents .column-two.contactTypeChild .column-left p:nth-child(odd) {
  padding-right: 32px;
}

/* column-three */
#main-contents .column-three {
	clear: both;
	margin-top: 20px;
	}

#main-contents .column-three .column {
	float: left;
	width: 236px;
	}
#main-contents .column-three .column-center {
	float: left;
	width: 236px;
	margin: 0 16px;
	}

/* column-four */
#main-contents .column-four {
	clear: both;
	margin-top: 20px;
	}

#main-contents .column-four .column {
	float: left;
	width: 174px;
	margin: 0 14px 0 0;
	}
#main-contents .column-four .column-last {
	float: left;
	width: 174px;
	margin: 0;
	}

/* heading */
#main-contents .hd-column01,
#main-contents .hd-column02,
#main-contents .hd-column03 {
	border: solid 1px #dddddd;
	font-size: 125%;
	font-weight: bold;
	}

#main-contents .hd-column01 a {
	display: block;
	padding: 14px 25px 10px 9px; 
	background: url(../images/com_bg009.gif) no-repeat right top;
	color: #222222;
	}

#main-contents .hd-column01 a:hover {
	background: url(../images/com_bg010.gif) no-repeat right top;
	color: #ffffff;
	}

#main-contents .hd-column01 span {
	display: block;
	padding: 14px 25px 10px 9px; 
	background: url(../images/com_bg026.gif) no-repeat right top;
	color: #222222;
	}

#main-contents .hd-column02 a {
	display: block;
	padding: 14px 25px 10px 9px; 
	background: url(../images/com_bg021.gif) no-repeat right top;
	color: #222222;
	}

#main-contents .hd-column02 a:hover {
	background: url(../images/com_bg022.gif) no-repeat right top;
	color: #ffffff;
	}

#main-contents .hd-column03 a {
	display: block;
	padding: 14px 25px 10px 9px; 
	background: url(../images/com_bg027.gif) no-repeat right top;
	color: #222222;
	}

#main-contents .hd-column03 a:hover {
	background: url(../images/com_bg028.gif) no-repeat right top;
	color: #ffffff;
	}

/* column icon link */
#main-contents .column-two ul.icon-link,
#main-contents .column-three ul.icon-link {
	margin: 8px 0 0 19px;
	}

#main-contents .column-two ul.img-insert {
	margin-left: 115px !important;
	}

/* column icon link */
#main-contents .column-two ul.icon-link,
#main-contents .column-three ul.icon-link {
	margin: 8px 0 0 19px;
	}

/* column icon text */
#main-contents .column-two p,
#main-contents .column-three p {
	margin-top: 8px;
	}

/* column icon image */
#main-contents .column-two img,
#main-contents .column-three img {
	float: left;
	margin: 10px 5px 5px 0;
	}
#main-contents .column-two img.icon-img,
#main-contents .column-three img.icon-img {
	float: none;
	vertical-align: baseline;
	margin: 0.3em 0 0 3px;
	position: absolute;
	}
#main-contents .column-two img.banner,
#main-contents .column-three img.banner {
	float: none;
	margin: 0;
	}

/* list
=========================================*/

/* list order */
#main-contents ol.num-list {
	margin-top: 15px;
	line-height: 1.4;
	}

#main-contents ol.num-list li {
	padding: 0 0 7px 17px;
	}

#main-contents ol.num-list li.num01 {
	background: url(../images/com_num_ic001.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num02 {
	background: url(../images/com_num_ic002.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num03 {
	background: url(../images/com_num_ic003.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num04 {
	background: url(../images/com_num_ic004.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num05 {
	background: url(../images/com_num_ic005.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num06 {
	background: url(../images/com_num_ic006.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num07 {
	background: url(../images/com_num_ic007.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num08 {
	background: url(../images/com_num_ic008.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num09 {
	background: url(../images/com_num_ic009.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num10 {
	background: url(../images/com_num_ic010.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num11 {
	background: url(../images/com_num_ic011.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num12 {
	background: url(../images/com_num_ic012.gif) no-repeat 0 0.2em;
	}
#main-contents ol.num-list li.num13 {
	background: url(../images/com_num_ic013.gif) no-repeat 0 0.2em;
	}

#main-contents .text-normal ol.num-list li {
	background-position: 0 0.2em;
	line-height: 1.4;
	}

/* list normal */

#main-contents ul.normal-list {
	margin-top: 15px;
	line-height: 1.4;
	}

#main-contents ul.normal-list li {
	padding: 0 0 5px 18px;
	background: url(../images/com_ic008.gif) no-repeat 0 0.3em;
	}

#main-contents .text-normal ul.normal-list li {
	background: url(../images/com_ic008.gif) no-repeat 0 0.4em;
	}

/* list child */
#main-contents ol.num-list ul,
#main-contents ul.normal-list ul {
	margin-top: 5px;
	}

#main-contents ol.num-list ul li,
#main-contents ul.normal-list ul li {
	padding-left: 9px;
	background: url(../images/com_ic007.gif) no-repeat 2px 0.5em;
	font-weight: normal;
	}

#main-contents .text-normal ol.num-list ul li,
#main-contents .text-normal ul.normal-list ul li {
	background: url(../images/com_ic007.gif) no-repeat 2px 0.6em;
	}


/* definition list */
#main-contents dl.def-list {
	margin-top: 15px;
	font-size: 110%;
	line-height: 1.4;
	}
#main-contents dl.def-list dt {
	padding-left: 18px;
	background: url(../images/com_ic008.gif) no-repeat 0 0.3em;
	font-weight: bold;
	}

#main-contents dl.def-list dd {
	padding: 5px 0 0 18px;
	}

#main-contents dl.def-list dt.num01 {
	background: url(../images/com_num_ic001.gif) no-repeat 0 0.2em;
	}

#main-contents dl.def-list dt.num02 {
	background: url(../images/com_num_ic002.gif) no-repeat 0 0.2em;
	}

#main-contents dl.def-list dt.num03 {
	background: url(../images/com_num_ic003.gif) no-repeat 0 0.2em;
	}

#main-contents dl.def-list dt.num04 {
	background: url(../images/com_num_ic004.gif) no-repeat 0 0.2em;
	}

/* noIcon list */
#main-contents .noIcon-list {
	margin-top: 5px;
	}
#main-contents .noIcon-list li {
	padding: 0 0 5px !important;
	background: none !important;
	}


/* line
=========================================*/
#main-contents hr {
	display: block;
	height: 1px;
	margin: 20px 0;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #cccccc;
   }

#main-contents hr.dot {
	background-image: url(../images/com_bg011.gif);
	border-style: hidden;
	_border-style: dotted; /* for IE6 */
   }


/* table
=========================================*/
/* design01 */
#main-contents .table-design01 {
	width: 100%;
	margin-top: 20px;
	border-top: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	font-size: 110%;
	line-height: 1.4;
	}
#main-contents .tableW80 {
	width: 80%;
	}

#main-contents .table-design01 caption {
	margin-bottom: 6px;
	font-weight: bold;
	}

#main-contents .table-design01 th,
#main-contents .table-design01 td {
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	padding: 9px 10px 8px 12px;
	}
#main-contents .table-design01 th.type02,
#main-contents .table-design01 td.type02 {
	padding: 4px 10px 3px 12px;
	}
#main-contents .table-design01 th.type03,
#main-contents .table-design01 td.type03 {
	padding: 6px 10px 5px 12px;
	}

#main-contents .table-design01 tr.layout-type-01 th,
#main-contents .table-design01 th.type01 {
	background-color: #c6edf7;
	}

#main-contents .table-design01 th {
	background-color: #e5f8fd;
	}

#main-contents .table-design01 td.marker {
	background-color: #f2f2f2;
	}

#main-contents .table-design01 td.bold {
	background-color: #fff9cc;
	}


/* design02 */
#main-contents .table-design02 {
	width: 100%;
	margin-top: 20px;
	font-size: 110%;
	line-height: 1.4;
	}

#main-contents .table-design02 th {
	padding: 9px 10px 9px 12px;
	background: url(../images/com_bg012.gif) no-repeat right bottom;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
	}

#main-contents .table-design02 td {
	padding: 9px 10px 9px 24px;
	background: url(../images/com_bg012.gif) no-repeat left bottom;
	vertical-align: top;
	}

#main-contents .table-design02.th-r th {
	text-align: right;
	}

#main-contents .table-design01 ol.num-list li,
#main-contents .table-design02 ol.num-list li {
	background-position: 0 0.2em;
	}

#main-contents .table-design01 .bold-red {
	font-size: 83%;
	margin-left: 10px;
	}
#main-contents .hiddenTable01 {
	width: 50%;
	margin: 0 auto;
}
#main-contents .hiddenTable01 td {
	padding: 0 15px;
	border: none;
	text-align: center;
	}

/* column box
=========================================*/
/* heading */
#main-contents .column-box .column-title,
#main-contents .column-box-two .column-title {
	padding: 5px 5px 6px 14px;
	border-top: solid 3px #002159;
	background-color: #1165b8;
	color: #ffffff;
	font-weight: bold;
	font-size: 110%;
	}

/* paragraph */
#main-contents .column-box p,
#main-contents .column-box-two p {
	margin-top: 8px;
	padding: 0 11px;
	}

/* column-box */
#main-contents .column-box {
	clear: both;
	margin-top: 30px;
	padding-bottom: 10px;
	background: url(../images/com_bg013.gif) no-repeat bottom;
	font-size: 110%;
	}

#main-contents .column-box .column-image img {
	float: right;
	margin-left: 20px; 
	}

#main-contents .column-box .column-image .img-catch-l {
	float: left;
	width: 200px;
	margin-right: 20px;
	padding-left: 10px;
	font-size: 90%;
	}
#main-contents .column-box .column-image div.img-catch-l img {
	float: none;
	margin: 5px 0 5px 0;
	_margin-top: 10px; /* for IE6 */
	}

/* column-box-two */
#main-contents .column-box-two {
	clear: both;
	margin-top: 30px;
	padding-bottom: 10px;
	background: url(../images/com_bg014.gif) no-repeat bottom;
	font-size: 110%;
	}

#main-contents .column-box-two .column-left {
	float: left;
	width: 362px;
	}

#main-contents .column-box-two .column-right {
	float: right;
	width: 362px;
	}


/* layout-column
=========================================*/

/* two-column01 */
#main-contents .layout-column {
	clear: both;
	margin-top: 20px;
	}

/* two-column01 */
#main-contents .layout-column .two-column01-l {
	float: left;
	width: 362px;	
	}
#main-contents .layout-column .two-column01-r {
	float: right;
	width: 362px;	
	}

/* two-column02 */
#main-contents .layout-column .two-column02-l {
		float: left;
	width: 220px;
	}
#main-contents .layout-column .two-column02-r {
	float: right;
	width: 484px;	
	}

/* two-column03 */
#main-contents .layout-column .two-column03-l {
	float: left;
	width: 484px;	
	}
#main-contents .layout-column .two-column03-r {
	float: right;
	width: 220px;	
	}

/* three-column */
#main-contents .layout-column .three-column {
	float: left;
	width: 236px;
	margin-right: 16px;
	}
#main-contents .layout-column .three-column-r {
	float: left;
	width: 236px;
	}

/* four-column */
#main-contents .layout-column .four-column {
	float: left;
	width: 174px;
	margin-right: 14px;
	}
#main-contents .layout-column .four-column-r {
	float: left;
	width: 174px;
	}

/* image + catch center */
#main-contents .layout-column .img-catch-alC {
	margin: 0 auto;
	text-align: left;
	}

#main-contents .layout-column .img-catch-alC img {
	margin-bottom: 5px;
	} 


/* figure-column
=========================================*/
#main-contents .figure-column {
	clear: both;
	overflow: hidden;
	margin-top: 20px;
}
#main-contents .figure-column .figure-left {
	float: left;
	margin: 0 15px 10px 0;
}
#main-contents .figure-column .figure-right {
	float: right;
	margin: 0 0 10px 15px;
}
#main-contents .figure-column .w-220 {
	width: 220px;
}
#main-contents .figure-column .w-362 {
	width: 362px;
}
#main-contents .figure-column .figure-right ul {
	width: 450px;
}
#main-contents .figure-column .figure-right ul li {
	float: left;
	margin-right: 10px;
}
#main-contents .figure-column .figure-right ul li.last {
	margin-right: 0;
}

/* text-column */
#main-contents .figure-column .text-column {
	zoom: 1;
	overflow: hidden;
}

#main-contents .column-two .figure-column {
	clear: both;
	overflow: hidden;
	margin-top: 10px;
}
#main-contents .column-two .figure-column .figure-left {
	line-height: 1.4;
}
#main-contents .column-two .figure-column .figure-right {
	line-height: 1.4;
}
#main-contents .column-two .figure-column img {
	float: none;
	margin: 0 0 7px;
}


/* border-column
=========================================*/
#main-contents .border-3column {
	margin-top: 10px;
	background: url(../images/com_bg025.gif) no-repeat 0 100%;
	}
#main-contents .border-3column .inner {
	padding: 0 10px 10px;
	}
#main-contents .border-3column .three-column {
	float: left;
	width: 236px;
	margin-right: 16px;
	}
#main-contents .border-3column .three-column-r {
	float: left;
	width: 236px;
	}


/* download banner
=========================================*/
#main-contents dl.dl-bnr {
	clear: both;
	margin-top: 20px;
	}

#main-contents dl.dl-bnr dt {
	float: left;
	}
	
#main-contents dl.dl-bnr dd {
	float: left;
	width: 570px;
	padding-left: 10px;
	}

#main-contents dl.dl-bnr dd p {
	margin: 0;
	}

/* Q&A
=========================================*/
#main-contents .qa dl {
	font-size: 110%;
	line-height: 1.4;
	}

#main-contents .qa dt {
	margin: 30px 0 0 25px;
	text-indent: -27px;
	font-weight: bold;
	}

#main-contents .qa dd {
	margin: 15px 0 0 25px;
	text-indent: -27px;
	}

#main-contents .qa dt span.qa-icon {
	padding: 0 3px;
	background-color: #002159;
	color: #ffffff;
	_padding: 0 2px 0 5px; /* for IE6 */
	}
	
#main-contents .qa dd span.qa-icon {
	padding: 0 3px 0 4px;
	background-color: #1daaeb;
	color: #ffffff;
	font-weight: bold;
	_padding: 0 3px 0 5px; /* for IE6 */
	}
	
#main-contents .qa dd p {
	text-indent: 0;
	}

#main-contents .qa dl ul.normal-list li {
	background-position: 0 0.4em;
	text-indent: 0;
	}


/* info-box
=========================================*/
#main-contents .info-box {
	margin-top: 25px;
	}

#main-contents .info-box .info-title {
	font-size: 140%;
	font-weight: bold;
	}

/* info-list-link */
#main-contents .info-box .info-list-link {
	margin: -1.3em 0 0 8em;
	}

#main-contents .info-box .info-list-link a {
	padding: 4px 7px 2px 17px;
	background: url(../images/com_ic002.gif) no-repeat 6px 0.6em;
	border: solid 1px #cccccc;
	}

/* rss */
#main-contents .info-box ul.rss {
	margin: -1.2em 0 1em 0;
	text-align: right;	
	}
	
#main-contents .info-box ul.rss li {
	display: inline;
	margin-left: 1px;
	}

#main-contents .info-box ul.rss li a {
	padding: 5px 8px 4px 18px;
	background: url(../images/com_ic002.gif) no-repeat 8px 0.7em #e0eef5;
	}

#main-contents .info-box ul.rss li a.icon {
	padding: 5px 8px 4px 30px;
	background: url(../images/com_ic009.gif) no-repeat 5px 0.3em #e0eef5;
	}

/* info day text */
#main-contents .info-box dl.list-normal {
	padding-top: 7px;
	background: url(../images/com_bg015.gif) no-repeat 0 0;
	line-height: 1.4;
	}

#main-contents .info-box dl.list-normal dt {
	margin-top: 14px;
	color: #666666;
	}

#main-contents .info-box dl.list-normal dd {
	margin: -1.4em 0 0 0;
	padding: 0 0 7px 132px;
	background: url(../images/com_bg016.gif) repeat-x bottom;
	}

/* info day text + icon */
#main-contents .info-box dl.list-icon {
	padding-top: 15px;
	background: url(../images/com_bg015.gif) no-repeat 0 0;
	line-height: 1.4;
	}

#main-contents .info-box dl.list-icon dt {
	margin-top: 8px;
	color: #666666;
	}

#main-contents .info-box dl.list-icon dd {
	padding: 5px 0 7px 0;
	background: url(../images/com_bg016.gif) repeat-x bottom;
	}

#main-contents .info-box dl.list-icon dt img {
	margin: 0 0 3px 7px;
	vertical-align: middle;
	}


/* contact
=========================================*/
#main-contents .contact-box {
	margin-top: 20px;
	padding-bottom: 27px;
	background: url(../images/com_bg018.gif) no-repeat bottom;
	font-size: 110%;
	}

#main-contents .contact-box .contact-title {
	padding: 9px 0 8px 13px;
	background: url(../images/com_bg017.gif) repeat-x bottom;
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
	}

#main-contents .contact-box .column-in {
	float: left;
	width: 364px;
	}

#main-contents .contact-box .in-title {
	padding: 25px 0 15px 43px;
	background: url(../images/com_bg019.gif) no-repeat 13px 0;
	color: #333333;
	}

#main-contents .contact-box p {
	margin: 0;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
	}

#main-contents .contact-box img {
	margin-top: 7px;
	}
/* FourCol*/
.column-Four {
	clear: both;
	}
.column-Four .column-left {
	float: left;
	width: 225px;
	padding-right: 20px;
	}
.column-Four .column-last {
	float: left;
	width: 225px;
	}

/* carouselBlock
=========================================*/
#main-contents .carouselBlock {
	clear: both;
	position: relative;
	width: 738px;
	height: 288px;
	margin-top: 40px;
	border: solid 1px #dddddd;
	background: #f2f2f2;
}
#main-contents .title {
	margin: 0 12px;
	padding: 5px 0;
	border-bottom: solid 1px #a9aeb7;
	font-size: 110%;
	font-weight: bold;
}
#main-contents .caroufredsel_wrapper {
	width: 607px !important;
	top: 21px !important;
	left: 65px !important;
}
#main-contents .carouselInner li {
	float: left;
	margin-right: 17px;
}
#main-contents .carouselBlock .prev {
	position: absolute;
	bottom: 73px;
	left: 13px;
}
#main-contents .carouselBlock .next {
	position: absolute;
	bottom: 73px;
	right: 13px;
}
#main-contents .carouselBlock .pager {
	clear: both;
	margin-top: 30px;
	text-align: center;
}
#main-contents .carouselBlock .pager a {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 5px;
	background: url(https://www.hitachizosen.co.jp/images/index_ic001.gif) no-repeat 0 0;
	text-indent: -9999px;
}
#main-contents .carouselBlock .pager a.selected {
	background: url(https://www.hitachizosen.co.jp/images/index_ic002.gif) no-repeat 0 0;
}


/* local-navi
=========================================*/
#main-contents .local-navi {
	clear: both;
	margin-top: 20px;
	padding: 8px 0 8px 16px;
	background: #f2f2f2;
}
#main-contents .local-navi .icon-link {
	margin: 0;
	padding-left: 10px;
}
#main-contents .local-navi .icon-link li {
	float: left;
	width: 215px;
	margin: 0 20px 0 0;
	font-weight: bold;
}


/* page-top
=========================================*/

#main-contents .page-top p {
	float: right;
	}

#main-contents .page-top a {
	display: block;
	margin-top: 15px;
	padding: 5px 1px 5px 20px;
	background: url(../images/com_ic010.gif) no-repeat 3px 50%;
	}


/* img-border
=========================================*/
#main-contents .img-border {
	border: solid 1px #cccccc;
	}

.contact-contents {
  width: 960px !important;
}

/* Clear fix
=========================================*/
#main-contents .tab-link:after,
#main-contents .anchor-link:after,
#main-contents .anchor-link02 ul:after,
#main-contents .column-three:after,
#main-contents .column-four:after,
#main-contents .column-two:after,
#main-contents .column-image:after,
#main-contents .column-box-two:after,
#main-contents .contact-box:after,
#main-contents dl.dl-bnr:after,
#main-contents .layout-column:after,
#main-contents .figure-column:after,
#main-contents .page-top:after,
#main-contents .carouselInner:after,
#main-contents .local-navi .icon-link:after,
#main-contents .border-3column:after,
#main-contents .figure-column .figure-right ul:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}


#main-contents .tab-link,
#main-contents .anchor-link,
#main-contents .anchor-link02 ul,
#main-contents .column-three,
#main-contents .column-four,
#main-contents .column-two,
#main-contents .column-image,
#main-contents .column-box-two,
#main-contents .contact-box,
#main-contents dl.dl-bnr,
#main-contents .layout-column,
#main-contents .figure-column,
#main-contents .page-top,
#main-contents .carouselInner,
#main-contents .local-navi .icon-link,
#main-contents .border-3column,
#main-contents .figure-column .figure-right ul {
	min-height: 1px;
}

/* for IE6 */
* html #main-contents .tab-link,
* html #main-contents .anchor-link,
* html #main-contents .anchor-link ul,
* html #main-contents .column-three,
* html #main-contents .column-four,
* html #main-contents .column-two,
* html #main-contents .column-image,
* html #main-contents .column-box-two,
* html ##main-contents .info-box dl,
* html #main-contents .contact-box,
* html #main-contents dl.dl-bnr,
* html #main-contents .layout-column,
* html #main-contents .figure-column,
* html #main-contents .page-top,
* html #main-contents .carouselInner,
* html #main-contents .local-navi .icon-link,
* html #main-contents .border-3column,
* html #main-contents .figure-column .figure-right ul {
	height: 1px;
}

/* for IE7 */
*:first-child+html #main-contents .tab-link,
*:first-child+html #main-contents .anchor-link,
*:first-child+html #main-contents .anchor-link ul,
*:first-child+html #main-contents .column-three,
*:first-child+html #main-contents .column-four,
*:first-child+html #main-contents .column-two,
*:first-child+html #main-contents .column-image,
*:first-child+html #main-contents .column-box-two,
*:first-child+html #main-contents .contact-box,
*:first-child+html #main-contents dl.dl-bnr,
*:first-child+html #main-contents .layout-column,
*:first-child+html #main-contents .figure-column,
*:first-child+html #main-contents .page-top,
*:first-child+html #main-contents .carouselInner,
*:first-child+html #main-contents .local-navi .icon-link,
*:first-child+html #main-contents .border-3column,
*:first-child+html #main-contents .figure-column .figure-right ul {
	zoom: 1;
}

